Page 1 of 1

Does Brightflock autoresponder work with 2.11.7 ?

PostPosted: 2:29am, Tue 23 Apr, 2013
by raisemoney
Is anyone using the brightflock autoresponder plugin with ver 2.11.7 ?
Any advice?

Re: Does Brightflock autoresponder work with 2.11.7 ?

PostPosted: 4:19pm, Sun 12 May, 2013
by Dragonrider
Probably doesn't work as Brightflock clearly states it is for the 2.10.x series.